/***
	Write your CSS structure here.
***/
.andrews-addition {
 	position: relative;
	top: 30px;
	z-index: 400;
	width: 100%;
	height: 100px;
	background-color: transparent;
	background-attachment: scroll;
	background-image: url('/wp-content/uploads/2016/07/Top-Logo.png');
	background-position: center left;
	background-repeat: no-repeat;

}

body, textarea {
    margin: 20;
    }
p {font-size: 1rem !important;
    color: black;
